<p-card
  (drop)="onDrop($event)"
  (dragover)="allowDrop($event)"
  header="Ungruppierte Kategorien"
>
  <p>Hier findest du alle Kategorien die noch keiner Gruppe zugehören.</p>
  <div
    *ngFor="let category of ungroupedCategories"
    [style.display]="'inline-block'"
    class="p-1"
  >
    <p-chip
      draggable="true"
      (dragstart)="onDragStart($event, category)"
      class="draggable-item p-1"
      [label]="category.title.de"
    ></p-chip>
  </div>
</p-card>
